:PROPERTIES:
:ID:       37495d5f-2a77-40bc-b45c-8163189bbe6b
:END:
#+title: Technical Commonplace
#+filetags: :technical:notes:commonplace:

In this commonplace, I will collect technical notes and insights that I find useful. This is a work in progress, and I will update it as I learn new things. 

* Articles:
- https://forge.medium.com/a-simple-tool-for-personal-growth-dc1e822aa229

* Github:

- https://github.com/XEphem/XEphem?tab=readme-ov-file
